G12-2024 - Support #1168
Support # 1091 (In Progress): Wiki Thread

Group Photo on Wiki
10/31/2024 02:50 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date:

Assignee: Tomoki SAKAI % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Please upload the group photo with the team members' names.

History

#1 - 10/31/2024 02:50 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1091

#2 - 11/06/2024 03:54 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/07/2024 01:46 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 2.00 h
